<!DOCTYPE html>
<html lang="en">
  
  <!-- Copyright 2017 Damien Andre. This file is part of Mechamatic. -->

  <!-- Mechamatic is free software: you can redistribute it and/or modify -->
  <!-- it under the terms of the GNU General Public License as published by -->
  <!-- the Free Software Foundation, either version 3 of the License, or -->
  <!-- () any later version. -->
  
  <!-- Mechamatic is distributed in the hope that it will be useful, -->
  <!-- but WITHOUT ANY WARRANTY; without even the implied warranty of -->
  <!-- MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the -->
  <!-- GNU General Public License for more details. -->
  
  <!-- You should have received a copy of the GNU General Public License -->
  <!-- along with Mechamatic.  If not, see <http://www.gnu.org/licenses/>. -->
  
  <head>

    <meta charset="utf-8">
    <link rel="icon" type="image/svg+xml" href="./img/logo.svg">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="Online mechanical characterization with optic and acoustic methods">
    <meta name="author" content="Damien André">

    <title>Mechamatic</title>

    <!-- Bootstrap core CSS -->
    <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom fonts for this template -->
    <link href="vendor/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">
    <link href="vendor/academicons/css/academicons.min.css" rel="stylesheet" type="text/css">

    
    <!-- Custom styles for this template -->
    <link href="css/grayscale.css" rel="stylesheet">
    <link href="css/custom.css" rel="stylesheet">
    <link href="css/tiles.css" rel="stylesheet">

  </head>

  <body id="page-top">

    <!-- Navigation -->
    <nav class="navbar navbar-expand-lg navbar-light fixed-top" id="mainNav">
      <div class="col-lg-8 text-left">
        <button class="navbar-toggler" id="menu" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
          Menu
          <i class="fa fa-bars"></i>
        </button>
      	<a href="#" class="navbar-left" id="title"><strong>Mechamatic</strong></a>
        <div class="collapse navbar-collapse" id="navbarResponsive">
          <ul class="navbar-nav ml-auto">
	    <li class="nav-item">
              <a class="nav-link" href="index.html"><i class="fa fa-home fa-fw" aria-hidden="true"></i> Home</a>
            </li>
	    <li class="nav-item">
              <a class="nav-link" href="acoustic.html"><i class="fa fa-music fa-fw" aria-hidden="true"></i> Acoustic method</a>
            </li>
	    <li class="nav-item">
              <a class="nav-link" href="optic.html"><i class="fa fa-camera fa-fw" aria-hidden="true"></i> Optic method</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>

    <!-- Intro Header -->
    <header class="masthead">
      <div class="intro-body">
        <div class="container">
          <div class="row">
            <div class="col-lg-8 mx-auto">
              <h1 class="brand-heading">Mechamatic</h1>
              <p class="intro-text">a free suite of tools that help you for mechanical characterizations</p>
              <a href="#getting-started" class="btn btn-circle js-scroll-trigger">
                <i class="fa fa-angle-double-down animated"></i>
              </a>
            </div>
          </div>
        </div>
      </div>
    </header>

    <!-- Getting-Started Section -->
    <section id="getting-started" class="content-section1 text-center">
      <div class="container">
        <div class="row">
          <div class="col-lg-8 mx-auto">
            <h2> Need to characterize samples ?</h2> 

	    <section class="tiles">
	      
	      <article class="style4">
		<span class="image">
		  <img src="img/logo-rfda.svg" alt="" />
		</span>
		<a href="acoustic.html">
		  <h2>Acoustic method</h2>
		  <div class="content">
		    <p>The impulse excitation technique is an acoustic method able to measure the Young’s modulus and the shear modulus of materials. This is easy, you just need a piece of matter and a microphone.</p>
		  </div>
		</a>
	      </article>

	      <article class="style1">
		<span class="image">
	    	  <img src="img/logo-dic.svg" alt="" />
		</span>
		<a href="optic.html">
	    	  <h2>Optic method</h2>
	    	  <div class="content">
		    <p>The digital image correlation is an optic method able to map 2D strain fields. This is easy, you just need a sample, a good camera and a simple apparatus to load your sample.</p>
	    	  </div>
		</a>
	      </article>

	    </section>

	      
          </div>
        </div>
      </div>
    </section>


    <section id="license" class="content-section2 text-center">
      <div class="container">
        <div class="col-lg-8 mx-auto">
          <h2>Why Mechamatic <i class="fa fa-question fa-fw" aria-hidden="true"></i></h2>
	  <p>
	    Mechamatic get out from lab two advanced mechanical characterization techniques .
	    The main idea of Mechamatic is to keep these techniques as simple as possible and
	    give them accessible for everyone though the Internet.
	  </p>
	  <h1><i class="fa fa-globe fa-fw" aria-hidden="true"></i></h1>
	  <p>
	    Mechamatic is <strong>simple to use</strong>. No fastidious installation procedure of software are required.
	    You just need to allow media access from your web browser.</p>
	</div>
      </div>
    </section>
    

     <!-- Contact Section -->
    <section id="license" class="content-section1 text-center">
      <div class="container">
        <div class="col-lg-8 mx-auto">
          <h2>License</h2>
	  <p>Mechamatic is a free software; you can redistribute it and/or modify
	    it under the terms of the GNU General Public License as published by
	    the Free Software Foundation; either version 3 of the License, or any later version.</p>

	  <h1><i class="fa fa-copyright fa-flip-horizontal"></i></h1>
	  
	  <p>This program is distributed in the hope that it will be useful,
	    but without any warranty; without even the implied warranty of
	    merchantability of fitness for particular purpose . See the
	    <a href="./license.txt">GNU General Public License</a> for more details.</p>

	  <h1><i class="fa fa-file-code-o fa-fw" aria-hidden="true"></i> </h1>
	    <p>Sources are freely available on <a href="https://gitlab.com/damien.andre/mechamatic">gitlab</a> <i class="fa fa-gitlab fa-fw"></i></p>
	</div>
      </div>
    </section>
	  

    
    <!-- Contact Section -->
    <section id="contact" class="content-section2 text-center">
      <div class="container">
        <div class="col-lg-8 mx-auto">


	  
          <h2>Contacts</h2>
          <h1><i class="fa fa-envelope fa-fw" aria-hidden="true"></i></h1>
	  
	  <p>Feel free to contact me at <a href="mailto:;&#100;&#097;&#109;&#105;&#101;&#110;&#046;&#097;&#110;&#100;&#114;&#101;&#064;&#117;&#110;&#105;&#108;&#105;&#109;&#046;&#102;&#114;">&#100;&#097;&#109;&#105;&#101;&#110;&#046;&#097;&#110;&#100;&#114;&#101;&#064;&#117;&#110;&#105;&#108;&#105;&#109;&#046;&#102;&#114</a><br>

	    <a href="https://www.linkedin.com/in/damien-andr%C3%A9-b0158bb8/" class="btn btn-social btn-lg">
	      <i class="fa fa-linkedin fa-fw"></i>
	      <span class="network-name">Linkedin</span>
	    </a>
	    <a href="https://www.researchgate.net/profile/Damien_Andre" class="btn btn-social btn-lg">
	      <i class="ai ai-researchgate ai-1x"></i>
	      <span class="network-name">Research gate</span>
	    </a>
	    <a href="https://plus.google.com/u/0/116300394379375381097" class="btn btn-social btn-lg">
	      <i class="fa fa-google-plus fa-fw"></i>
	      <span class="network-name">Google+</span>
	    </a>
	  </p>
	  

	  <div class="mt-5"></div>
	  <h3><i class="fa fa-square-o fa-fw" aria-hidden="true" style="visibility:hidden;"></i></h3>
	  <div class="mt-5"></div>
	  <h2>Academic supports</h2>
	  <h1><i class="fa fa-graduation-cap fa-fw" aria-hidden="true"></i></h1>
	  <p>
	    Scientific researches that conduct to this creation are supported by<br>
	    <a href="http://www.cnrs.fr" class="btn btn-social btn-lg">
	      <span class="network-name">CNRS</span>
	    </a>
	    <a href="http://www.ensil-ensci.unilim.fr/" class="btn btn-social btn-lg">
	      <span class="network-name">Ensil-Ensci</span>
	    </a>
	    <a href="http://www.unilim.fr/" class="btn btn-social btn-lg">
	      <span class="network-name">Unilim</span>
	    </a>
	    <a href="https://www.unilim.fr/spcts/" class="btn btn-social btn-lg">
	      <span class="network-name">SPCTS lab</span>
	    </a>
	  </p>
        </div>
      </div>
    </section>
    

    <!-- Footer -->
    <footer>
      <div class="container text-center">
	<p>Licensed under the <a rel="license" href="./license.txt">GNU-GPL v3 license</a></p>
	<p>Copyright &copy; Damien Andr&eacute; 2017</p>
      </div>
    </footer>

    <!-- Bootstrap core JavaScript -->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/popper/popper.min.js"></script>
    <script src="./vendor/bootstrap/js/tether.min.js"></script>
    <script src="vendor/bootstrap/js/bootstrap.min.js"></script>

    <!-- Plugin JavaScript -->
    <script src="vendor/jquery-easing/jquery.easing.min.js"></script>

    <!-- Custom scripts for this template -->
    <script src="js/grayscale.js"></script>

  </body>

</html>
